.slider-fullwidth .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
.selection-slider .swiper-pagination-bullet {
  background-color: #505050 !important;
  opacity: 0.2 !important;
}
.selection-slider .swiper-pagination-bullet-active {
  background-color: #505050 !important;
  opacity: 1 !important;
}
.swiper-notification {
  display: none;
}
.news-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.news-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}
.inventory-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.inventory-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}
.archive-news-slider .swiper-pagination-bullet,
.archive-events-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.archive-news-slider .swiper-pagination-bullet-active,
.archive-events-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}
.member-benefits-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.member-benefits-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}
.storage-mobile-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.storage-mobile-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}
.storage-included-slider .swiper-pagination-bullet {
  background-color: #b6b6b6 !important;
  opacity: 0.2 !important;
}
.storage-included-slider .swiper-pagination-bullet-active {
  background-color: #b6b6b6 !important;
  opacity: 1 !important;
}

@media (min-width: 2561px) {
  .swiper-pagination-bullet {
    width: 18px !important;
    height: 18px !important;
  }
}

@media (min-width: 3440px) {
  .swiper-pagination-bullet {
    width: 24px !important;
    height: 24px !important;
  }
}
